Description: Lors de la correction des coppies, acm ne reconnait rien , et quand je visualise le sacn, celui-ci est en mode

miroir complet (haut en bas et droite a gauche). Alors que quand j'ouvre le pdf du scan, celui-ci est bien a
I'endroit.
J'ai du rater quelque chose, mais je ne sais pas quoi, help please....

History

07/07/2018 04:44 pm - Alexis Bienveniie

Pouvez-vous effectuer une saisie automatique en mode débogage (depuis le menu _Aide_), et poster le fichier @log@ produit ?

07/09/2018 10:35 am - Alexis Bienveniie

- Status changed from New to Feedback

> quand je visualise le sacn, celui-ci est en mode miroir complet (haut en bas et droite a gauche).
Si votre scan est en mode miroir (haut en bas, gauche a gauche) et non rotation de 180° (haut en bas, gauche a droite), pouvez-vous demander a
votre scanner de produire des fichiers bitmap (PNG, JPG, TIF, etc.) au lieu de PDF et essayer avec ces scans ?

07/10/2018 10:43 am - Francgois-réis coquelet

Bonjour,

effectivement, les fichiers jpe ne posent aucun probléme.
C'est parfait

Encore merci.

PS, je suis sous w10 avec le sous systeme ubuntu, comment fait-on pour mettre a jour la version de amc?

d'avance merci.

Encore merci pour votre aide.

07/10/2018 10:44 am - Francgois-réis coquelet

je voulais dire fichiers jpg et non jpe !!l (gros doigts petites touches...)
